
.priceframe{
    width: 100%;
    height: 900px;
}
.carsframe {
            height: 500px;
            width: 100%;
        }
/* Set height = 900px except the max-height of the borderset frame is smaller than 768px then sets to 500px */
@media all and (max-height: 768px) {
	.priceframe {
		height: 500px;
                width: 100%;
	}
        .carsframe {
            height: 500px;
            width: 100%;
        }

}
@media all and (max-height: 768px) {
    .ll li a span {
        font-size: 16px !important;
    }
}
.ll li a span {
 /*   font-size: 0.5em !important; */
}



.pricelistbutton {
    margin-left: 38%;
}
.kategoriename{
    font-weight: bold;
    font-size: 16px;
    padding-left: 20px;
    text-decoration: underline;
}

.note {
    text-align: center;
    font-weight: bold;
    font-size: 16px;
    padding: 30px;
}